.pkp_head_wrapper{
		width: 100%;
	}
	.pkp_site_name_wrapper {
		width: 100%;
		padding: 0;
	}
	div.pkp_site_name_wrapper .pkp_site_name {
		height: 100%;
		padding: 0;
	}
	/*For logo image wrapper*/
	div.pkp_site_name_wrapper a.is_img{
		height: 100%;
		padding: 0 0 0 0;
	}
	/*Maximum height of logo image*/
	.pkp_site_name a.is_img img{
		max-height:100%;
	}
.pkp_navigation_user>li>a {
    color: rgb(f f f);
}



.pkp_site_nav_toggle>span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 24px;
    height: 19px;
    border-bottom: 3px solid #f3702f;
    text-indent: -9999px;
    overflow: hidden;
}
.pkp_site_nav_toggle>span:before, .pkp_site_nav_toggle>span:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background: #f3702f;
}

